On 03/05/2011 11:23 AM, Orion Poplawski wrote:
That octave itself, not octave packages.  Install octave-forge and take a look at /usr/libexec/octave.
Right. Sorry, I did not read your email carefully enough.  Sounds right for the packages too, I think.